SkillHub
Referencepublic

Get a public owner profile

GET
/public/owners/{handle}

Path Parameters

handle*string
Lengthlength <= 64

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/public/owners/string"
{  "ownerType": "user",  "handle": "string",  "displayName": "string",  "avatarUrl": "string",  "registries": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "owner": {        "type": "user",        "handle": "string"      },      "slug": "string",      "displayName": "string",      "description": "string",      "readme": "string",      "visibility": "private",      "defaultOrgRole": "none",      "reviewRequired": true,      "allowPrerelease": true,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "viewerRole": "reader",      "subscribers": 0    }  ]}